<?php
/**
 * @var $block \HG\ProductLabels\Block\Product\LabelList
 * @var $label \HG\ProductLabels\Model\Label
 */
$product = $block->getProduct();
$labels = $block->getProductLabels($product);
?>
<?php if (!empty($labels)) : ?>
    <div class="hg-product-labels">
        <div class="hg-product-labels-title"><?= __('Product Labels') ?></div>
        <ul class="hg-label-list">
        <?php foreach($labels as $label) :?>
            <li style="border-color: <?= $label->getLabelColor() ? $label->getLabelColor() : '#000000' ?>">
                <span>
                    <?= $label->getLabelText() ?>
                </span>
            </li>
        <?php endforeach; ?>
        </ul>
    </div>
<?php endif; ?>
